package com.bwie.controller;

import com.bwie.pojo.Stu;
import com.bwie.service.StuService;
import org.springframework.web.bind.annotation.GetMapping;
import org.springframework.web.bind.annotation.RestController;

import javax.annotation.Resource;
import java.util.List;

@RestController
public class StuController {
    @Resource
    private StuService service;


    @GetMapping("/selList")
    public List<Stu> selList() {
        return service.selList();
    }

    @GetMapping("/delStu")
    public Integer delStu(Integer uid) {
        return service.delStu(uid);
    }


}
